## golang-github-thomsonreuterseikon-go-ntlm 0.0~git20151030.0.b00ec39

=== debian/changelog ===
golang-github-thomsonreuterseikon-go-ntlm (0.0~git20151030.0.b00ec39-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Apply multi-arch hints. + golang-github-thomsonreuterseikon-go-ntlm-dev: Add
    Multi-Arch: foreign.

  [ Andreas Tille ]
  * Point Homepage to a fork since original repository vanished
  * Point watch file to new fork but do not upgrade
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2025 20:22:09 +0200

golang-github-thomsonreuterseikon-go-ntlm (0.0~git20151030.0.b00ec39-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 16:04:17 +0100

golang-github-thomsonreuterseikon-go-ntlm (0.0~git20151030.0.b00ec39-1) unstable; urgency=medium

  * Initial release (Closes: #869522)

 -- Stephen Gelman <ssgelm@gmail.com>  Mon, 03 Jul 2017 04:30:16 +0000
