=== debian/control ===
Source: golang-github-thomsonreuterseikon-go-ntlm
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Stephen Gelman <ssgelm@gmail.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thomsonreuterseikon-go-ntlm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thomsonreuterseikon-go-ntlm.git
Homepage: https://github.com/ssgelm/golang-github-thomsonreuterseikon-go-ntlm
XS-Go-Import-Path: github.com/ThomsonReutersEikon/go-ntlm

Package: golang-github-thomsonreuterseikon-go-ntlm-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: NTLM Implementation for Go
 This is a native implementation of NTLM for Go
 that was implemented using the Microsoft MS-NLMP documentation available
 at http://msdn.microsoft.com/en-us/library/cc236621.aspx.  The library
 is currently in use and has been tested with connectionless NTLMv1 and
 v2 with and without extended session security.
