=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES=github.com/ThomsonReutersEikon/go-ntlm/utils

%:
	dh $@ --buildsystem=golang --with=golang
